Subject: [bug#31307] [PATCH] Add MAT, the Metadata Anonymisation Toolkit

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Mon, 8 Nov 2021 02:34:16 +0100

Hi,

I found while browsing debbugs.gnu.org, and I've started working on
adding MAT2.

I've got it working, so I'm attaching my work as-is to avoid
duplication of work. Tests probably need to be disabled for it to work.

I didn't submit it yet because not only the package needs some cleanups
(that could have been fixed), but more importantly I also wanted to make
tests work as I was afraid that getting this package wrong could have
bad consequences for people if for some reasons it didn't cleanup the
metadata due to packaging issues.

Denis.